
stations: 
  - '? (w690495510)'
  - Antônio Vieira (w690495509)
  - Crato (w690495516)
  - Fátima (w690495505)
  - Juazeiro do Norte (w690495507)
  - Muriti (w690495513)
  - Padre Cícero (w690495514)
  - São José (w690495511)
  - Teatro (w690495508)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Central
    name: VLT do Cariri (Central)
    colour: '#008000'
    station_count: 9
    stations: 
      - Fátima
      - Juazeiro do Norte
      - Teatro
      - Antônio Vieira
      - Escola
      - São José
      - Muriti
      - Padre Cícero
      - Crato

    itineraries: 
      r8251567: 
        - Fátima (w690495505)
        - Juazeiro do Norte (w690495507)
        - Teatro (w690495508)
        - Antônio Vieira (w690495509)
        - '? (w690495510)'
        - São José (w690495511)
        - Muriti (w690495513)
        - Padre Cícero (w690495514)
        - Crato (w690495516)

      r10570201: 
        - Crato (w690495516)
        - Padre Cícero (w690495514)
        - Muriti (w690495513)
        - São José (w690495511)
        - '? (w690495510)'
        - Antônio Vieira (w690495509)
        - Teatro (w690495508)
        - Juazeiro do Norte (w690495507)
        - Fátima (w690495505)



